FIREWALL-CONFIG(1)

NAME
firewall-config - firewalld GUI configuration tool

SYNOPSIS

firewall-config [OPTIONS...]

DESCRIPTION

firewall-config is a GUI configuration tool for firewalld.

OPTIONS

firewall-config does not support any special options. The only options that can be used are the general options that Gtk uses for Gtk application initialization. For more information on these options, please have a look at the runtime documentation for Gtk.

The following options are supported:

-h, --help
    Prints a short help text and exits.

SEE ALSO
firewall-applet(1), firewalld(1), firewall-cmd(1), firewall-config(1), firewalld.conf(5), firewalld.direct(5), firewalld.dbus(5), firewalld.icmptype(5), firewalld.lockdown-whitelist(5), firewall-offline-cmd(1), firewalld.richlanguage(5), firewalld.service(5), firewalld.zone(5), firewalld.zones(5), firewalld.policy(5), firewalld.policies(5), firewalld.ipset(5), firewalld.helper(5)

NOTES

firewalld home page:
    http://firewalld.org

More documentation with examples:
    http://fedoraproject.org/wiki/FirewallD

AUTHORS

Thomas Woerner <twoerner@redhat.com>
    Developer

Jiri Popelka <jpopelka@redhat.com>
    Developer

Eric Garver <eric@garver.life>
    Developer